Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-1210/ME

D-Link DGS-1210/ME DGS-1210-20/ME Switch
SKU: DGS-1210-20/ME

D-Link DGS-1210/ME, Gözetilmiş, L2/L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Memory (RAM)
256 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

D-Link DGS-1210/ME DGS-1210-20/ME Switch

Memory (RAM)
256 MB
01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

256 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Tree Protocol Duration
Yes
Arp Control
Yes
Copper ethernet cabling technology
Ethernet Ring Protection Switching ERPS
Yes
Fiber ethernet cabling technology
1000Base-X
Search IGMP
Yes
IPv4 and IPv6 Features
IPv6 Telnet
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
MTBF Range
349, 836 Hours
BPDU filtering/protection
Yes
Bpdu Filtering Protection
Yes
Vibration Protection
Yes
Cycle Protection
Yes
Security Algorithm Supported
SSH-2
Fragrance Protection
Yes
SSH/SSL support
Yes
Certificates of Conformity Declarations
Password protection
Yes
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Maximum Power Consumption
Operating Temperature Range
-5 - 50 °C
Address Table Size
Weight
Depth
Width
Shelf Installation
Yes
Web-based management
Yes
Height
Product Color
RAM capacity
Flash memory
Memory type
DDR3-SDRAM
Storage Temperature Range Celsius
Noise level
0 dB
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Form factor
Number of Filtered Multi-Shipment Groups
256
Processing Volume
Number of static routes
64
Vlan Count
Routing Transit Capacity
Routing/switching capacity
40 Gbit/s
SFP Module Slot Count
Full Two-sided Printing
Yes
Carton Weight
14,6 kg
Quantity Per Carton
5 units
Carton Width
34,6 cm
Carton Net Weight
13,8 kg
Carton Length
38,2 cm
Shipping Box Height
38,6 cm
Cartons Per Pallet Sea
45 units
Cartons Per Pallet Air
27 units
Quantity per Pallet Sea
225 units
Quantity per Pallet Air
135 units
Gross Weight per Pallet Sea
678,2 kg
Gross Weight per Pallet Air
414,4 kg
Pallet Width
120 cm
Length
110 cm
Height Sea
2,06 m
Height Air
129,3 cm
Package depth
325 mm
Package width
355 mm
Package height
70 mm
Package Cache
Package weight
2,76 kg
Brand
D-Link
Category
Network Switches
Product Name
DGS-1210/ME
GTIN EAN UPC
0790069406812,
Category
Network Switches
Brand
D-Link
Product Name
DGS-1210/ME
Product Series
Sold Markets
NL, ES, FR, HU, SE, DE, AT, GB, DK, FI, BE, UA, PL, PT, TH, GR, IT, TR, BY, CY
Date Added to System
2017-08-01
Production Date
Product Code
DGS-1210-20/ME
Cog Send Listener Discovery Mld Monitoring
MLD v1, MLD v2
DoS attack prevention
Yes
Dying Gasp Final Warning
Yes
Garp Vlan Registration Protocol Gvrp
Yes
ICMP Attack Prevention
Yes
Heat dissipation
47,67 BTU/s
Identity Verification Type
HWTACACS+, RADIUS
Console Input
RJ-45
Queue scheduling algorithms
WRR
MIB support
RFC1212 Concise MIB Definitions, RFC1213 MIB II, RFC1215 MIB Traps Convention, RFC1065, 1151, 2578 MIB Structure, RFC1493 Bridge MIB, RFC1157, 2573, 2575, 2576 SNMP MIB, RFC3418 SNMPv2 MIB, RFC2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1643, 1650, 2665 Ether-like MIB, RFC2674 802.1p MIB, RFC 2233 Interface Group MIB, RFC 2618 RADIUS authentication client MIB, RFC 2620 RADIUS accounting client MIB, RFC3289 D-Link Zone Defense MIB, RFC4022 MIB for TCP, RFC4113 MIB for UDP, PoE MIB, DDP MIB, LLDP-MED MIB
Multicast support
Yes
Automatic Negotiation
Yes
Virtual LAN features
Private VLAN, VLAN Identifier ( VLAN ID), Tagged VLAN, VLAN mapping, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
System event log
Yes
SSH SSL Support
Yes
Static Path
Yes
Telnet
Yes
VLAN support
Yes
Vlan Matching Type
N:1 VLAN eşlemesi
Authorization
Misafir VLAN
Management protocols
IGMPv1,IGMPv2,IGMPv3
D-Link DGS-1210/ME DGS-1210-20/ME Switch